.justified {
    text-align: justify;
}


.ad-nav-icon {
    height: 1em;
    width: 1em;

}


.inline-bootstrap-icon {
    height: 1em;
    width: 1em;
}


.card-horizontal {
    flex-direction: initial;
}

.card-img-left {
    border-top-left-radius: var(--bs-card-inner-border-radius);
    border-bottom-left-radius: var(--bs-card-inner-border-radius);
    padding-left: 0;
}

.img-placeholder-block {
    position: relative;
    overflow: hidden;
    display: block;
}

.figure-img {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    width: 100%;
}


.dave {
}

.dave:hover {
    mask-image: url('../assets/demo/AdExample_DaveTheDiver_UberEats_overlay.png');
    mask-mode: alpha;
    mask-size: cover;
}

.frostpunk:hover {
    mask-image: url('../assets/demo/AdExample_Frostpunk_Starbucks_overlay.png');
    mask-mode: alpha;
    mask-size: cover;
}


.grayscale {
    filter: grayscale(1);
}

.adoverlayfocus:hover {
    mask-mode: alpha;
    mask-size: cover;
}

.showcase-img {
  min-height: 30rem;
  background-size: cover;
}